/*=============================================================================
	上書き
=============================================================================*/
.crosshead {
    background: url(../images/common/bg_tit01.jpg) no-repeat scroll center bottom;
    color: #4488c8;
    font-size: 22px;
    padding: 40px 0 30px;
}

#c01, #c02, #c03 {
	padding-bottom: 80px;
}
	#c01 h1,
	#c02 h1,
	#c03 h1 {
		margin: 0 auto 25px;
	}
	#c01 p,
	#c02 p,
	#c03 p {
		width: 617px;
		margin: 0 auto;
		font-size: 13px;
		line-height: 2;
		text-align: left;
		letter-spacing: 1px;
	}

	.tab1 {
		width: 808px;
		margin: 35px auto 0;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
	}
	.tab1 th,
	.tab1 td {
		font-size: 13px;
		line-height: 2;
	}
	.tab1 th {
		background-color: #cbebf8;
		vertical-align: middle;
		width: 217px;
	}
	.tab1 td {
		text-align: left;
	}
	.tab1 tr:first-child td {
		padding-top: 30px;
	}
	.tab1 tr td:nth-of-type(1) {
		padding-left: 30px;
	}
	.tab1 tr:last-child td {
		padding-bottom: 30px;
	}

	.tab2 {
		width: 808px;
		margin: 35px auto 0;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
	}
	.tab2 th,
	.tab2 td {
		font-size: 13px;
		line-height: 2;
	}
	.tab2 > tbody > tr > th {
		background-color: #cbebf8;
		vertical-align: middle;
		width: 217px;
	}
	.tab2 > tbody > tr > td {
		padding: 30px;
	}

	.tab3 {
		width: 808px;
		margin: 35px auto 0;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
	}
	.tab3 th,
	.tab3 td {
		font-size: 13px;
		line-height: 2;
	}
	.tab3 > tbody > tr > th {
		background-color: #cbebf8;
		vertical-align: middle;
		width: 217px;
	}
	.tab3 > tbody > tr > td {
		padding: 30px;
	}

	.tab4 {
		width: 100%;
	}
	.tab4 th,
	.tab4 td {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.tab4 thead th {
		text-align: center;
		border-bottom: 1px solid #999;
		border-right: 1px dotted #999;
	}
	.tab4 thead th:nth-of-type(1) {
		border-right: 1px solid #999;
	}
	.tab4 thead th.w50p {
		width: 50%;
	}
	.tab4 thead th:last-child {
		border-right: none;
	}
	.tab4 tbody th {
		border-right: 1px solid #999;
		border-bottom: 1px dotted #999;
	}
	.tab4 tbody td {
		border-right: 1px dotted #999;
		border-bottom: 1px dotted #999;
	}
	.tab4 tbody td:last-child {
		border-right: none;
	}
	.tab4 tbody tr:last-child th,
	.tab4 tbody tr:last-child td {
		border-bottom: none;
	}

	.num {
		margin-bottom: 30px;
	}
	.num li {
		text-align: left;
		position: relative;
		padding-left: 1.8rem;
		margin-top: 20px;
		line-height: 1.5;
	}
	.num li:before {
		position: absolute;
		top: 0;
		left: 0;
	}
	.num li:nth-of-type(1) {
		margin-top: 0;
	}
	.num li:nth-of-type(1):before {
		content: '①';
	}
	.num li:nth-of-type(2):before {
		content: '②';
	}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	#c01, #c02, #c03 {
		padding: 0 1.5rem 6rem;
	}
	#c01 p,
	#c02 p,
	#c03 p {
		width: 100%;
		margin: 0 auto;
		padding: 0 4rem;
	}
	.tab1 {
		width: 100%;
	}
	.tab1 th {
		width: 19rem;
	}
}
@media screen and (max-width: 414px) {
	.tab1 th {
		display: block;
		width: 100%;
	}
	.tab1 td {
		display: block;
		width: 100%;
	}
	.tab1 tr td {
		padding: 0.2rem 1.5rem !important;
	}
}